#!/bin/sh

#  copyFrameworks.sh
#  Capo
#
#  Created by Christopher Liscio on 11-07-05.
#  Copyright 2011 SuperMegaUltraGroovy. All rights reserved.

FRAMEWORKS=${1}
PRIVATE_FRAMEWORKS_PATH=${BUILT_PRODUCTS_DIR}/${FRAMEWORKS_FOLDER_PATH}

mkdir -p ${PRIVATE_FRAMEWORKS_PATH}

for fwk in ${FRAMEWORKS}
do
    FRAMEWORK_NAME=${BUILT_PRODUCTS_DIR}/${fwk}
    cp -RH "${FRAMEWORK_NAME}" "${PRIVATE_FRAMEWORKS_PATH}"
done
